@use "../../styles/colors.scss";

.wrapper {
  background: #181828;
  border-radius: 15px;
  width: 940px;
  height: 105px;
  display: flex;
  padding: 20px;
}
.content {
  margin-left: 29px;
}
.liked {
  font-weight: 900;
  font-size: 16px;
  line-height: 20px;
}
.time-liked {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  margin-top: -10px;
}
